## isCharacter

### Syntax:

    isCharacter (thisObject);

### Purpose:

Tests whether thisObject has been added as a character (added using the addCharacter function).

### Return value:

If thisObject is represented as a character, the return value is TRUE. Otherwise, the return value is FALSE.

### See also:

Object Types as Characters

isMoving

SLUDGE and this SLUDGE documentation are copyright Hungry Software and contributors 2000-2012